{
    "account-holder-name": "Nama Pemegang Akaun",
    "account-number": "Nombor Akaun",
    "add-package": "Tambah Pakej",
    "bank-name": "Nama Bank",
    "book-token": "Token Buku",
    "book-token-price": "Harga Token Buku",
    "company-information": "Maklumat Syarikat",
    "contact-number": "Nombor Hubungan",
    "description": "Penerangan",
    "edit-package": "Sunting Pakej",
    "email": "E-mel",
    "image": "Imej",
    "name": "Nama",
    "notice": "Notis",
    "number-of-book-token": "Bilangan Token Buku",
    "penalty": "Denda",
    "penalty-amount": "Jumlah Denda",
    "price": "Harga",
    "select-a-status": "Pilih Status",
    "site-setting": "Tetapan Laman",
    "status": "Status",
    "terms-and-condition": "Terma dan Syarat"
}
